ProLiant Servers - Netservers
cancel
Showing results for 
Search instead for 
Did you mean: 

Intelligent Provisioning version 1.63

Webdoc
Occasional Contributor

Intelligent Provisioning version 1.63

Hello

I have just updated my Gen8 server to the latest Intelligent Provisioning version 1.63, I intend to install windows server 2016 essentials but on running Intelligent Provisioning to install this software on the provide operating software information the operating system family shows as windows server 2016 but the  operating system drop down section has no information in it, I would assume that would be where I pick the essentials version from, not being able to enter anything here stops me from installing.

Any help please as this is getting urgent now thanks

 

 

5 REPLIES
Torsten.
Acclaimed Contributor

Re: Intelligent Provisioning version 1.63

Latest version for Gen8 is 1.64.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Webdoc
Occasional Contributor

Re: Intelligent Provisioning version 1.63

Hello

Thanks for the reply, I do know about version 1.64 but it does not yet seem to be available to download, unless you know where it is?

Regards

 

Torsten.
Acclaimed Contributor

Re: Intelligent Provisioning version 1.63

http://h20564.www2.hpe.com/hpsc/swd/public/detail?swItemId=MTX_88d08b2acdd840ac8a65686e2a

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Webdoc
Occasional Contributor

Re: Intelligent Provisioning version 1.63

Hello

Thanks for that however the install using v1..64b has now stopped with the following error.

Windows cannot read the <ProductKey> setting from the unattend answer file

Also before the install starts I have the windows family heading with Microsoft windows server 2016 in the box below it and to the right of this I have a blank dropdown box that I assume would have the server versions listed where I would pick the essentials version.

The OS install disk I am using does only have the essentials version on it though.

Regards

 

Jimmy Vance
HPE Pro

Re: Intelligent Provisioning version 1.63

Not sure why you are having issues with IP. To get up and functional quickly use the OS media to install the OS, download and install the HPE SPP once the OS is installed to get any required HPE specific updates and drivers




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!